.old-assg{
    height: 32px;
}

.assignment-item{
    overflow: hidden;
}

.bline{
    margin-bottom: 0;
}

.open-btn{
    background-color: none;
    float: right;
    border: none;
    background-color: transparent;
    background-image: url('../images/open.png');
    background-size: 20px 20px;
    background-position: center center;
    background-repeat: none;
    width: 22px;
    height: 22px;
    outline: none;
}

.open-btn:hover{
    cursor: pointer;
}

.close-btn{
    background-image: url('../images/close.png');
}